/*
Theme Name: Custom Child Theme
Theme URI: 
Author: Outsourcing Theme 2016
Author URI: 
Template: custom-theme
Description: 
Version: 1.0
License: 
License URI: 
Tags: 
*/

.front-page-layout .home-testimonial .cs-slider .caroufredsel_wrapper .slides .carofredsel-items {
		display: inline-block;
    vertical-align: top;
}

.header, .header-menu {
    z-index: 999;
}

.front-page-layout .home-contents .right-holder:after, .front-page-layout 
.home-contents .right-holder:before,
.front-page-layout .home-contents .right-holder {
    background-color: #21282b;
}

.front-page-layout .home-contents .right-holder .tweets-container>li {
     background-color: #fff;
}


.front-page-layout .home-contents .right-holder .tweets-container>li p {
	color: #1f1f1f;
}

.front-page-layout .home-contents .right-holder .tweets-container>li a {
	color: #1f1f1f;
}

.front-page-layout .home-contents .right-holder .tweets-container>li:last-child {
     background-color: #1f1f1f;
}

@media (min-width: 992px){
  .front-page-layout .home-contents .column-top {
    display: table-cell;
  }
}